@media screen and (max-width: 1113px)
{
	BODY
	{
		padding: 0 2%;
	}
	.footer, .breadcrumbs, .nav
	{
		margin-left: -3%;
		margin-right: -3%;
		padding-left: 3%;
		padding-right: 3%;
	}
}
@media screen and (max-width: 950px)
{
	.catalog-feed-link SPAN
	{
		display: none;
	}
/*iPad is about 768px*/
}
@media screen and (max-width: 767px)
{
	.header .logo, .header .search
	{
		float: none;
	}
	.header .search
	{
		margin: 10px 0 0;
	}
	.nav .extras
	{
		position: absolute;
		top: 2%;
		right: 2%;
		display: inline-block;
		border-left: 0;
		margin-left: 0;
	}
	.readmore
	{
		display: none;
	}
	.nav .extras LI, .nav .extras LI A
	{
		display: block !important;
	}
	.nav .extras LI
	{
		margin: 5px 0 !important;
	}
	.nav .extras LI A
	{
		text-align: center;
		width: 20px !important;
		height: 20px !important;
		padding: 5px !important;
		background-color: #EAEAEA !important;
		background-position: center center !important;
	}
	.nav .extras LI:first-child
	{
		margin-left: 0 !important;
	}
	.hfeed, .sidebar
	{
		width: 100%;
		max-width: 100%;
		float: none;
	}
	BODY.home .archive-hentry .sub-title, BODY.home .archive-hentry .date
	{
		display: block;
		max-width: 100%;
	}
	BODY.home .archive-hentry .date
	{
		margin-bottom: 0;
		padding-bottom: 0;
	}
	BODY.home .archive-hentry .sub-title
	{
		margin-top: 0;
	}
	.sidebar
	{
		margin-top: 20px;
		margin-left: 0px;
	}
	.footer .center
	{
		margin-left: 0;
		margin-right: 0;
	}
	.footer .column
	{
		float: none;
		margin: 0;
		width: auto;
	}
}
@media screen and (max-width: 501px)
{
	BODY.single-api .featured-image, BODY.single-mashup .featured-image
	{
		max-width: 100%;
		height: auto;
		float: none;
	}
	.featured-image + .aside-title + .catalog-info, .featured-image + .aside-title
	{
		margin-left: 0;
	}
	.catalog-meta > DIV:first-child, .catalog-meta > DIV
	{
		float: none;
		width: auto;
	}
	.related-posts IMG
	{
		display: none;
	}
}
